PDA

View Full Version : 4.14 Installation Problem: IL-2 will not start now


Fafnir_6
05-02-2019, 07:47 AM
Hello,

I followed all the instructions listed in the 4.14 forum thread regarding installation of 4.14 over vanilla 4.13.4. Everything seemed to install okay...except now the program will not start. It ran just fine on 4.13.4. Is there anything we can do to make this work?

Thank you,

Fafnir_6

shelby
05-02-2019, 07:57 AM
did you install the 4.14.1?